Bug 472618 - Must not include /usr/share/applications/mimeinfo.cache
Must not include /usr/share/applications/mimeinfo.cache
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pcb (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 20:58 EST by Michael Schwendt
Modified: 2008-12-02 20:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 20:23:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-21 20:58:36 EST
Package must not include /usr/share/applications/mimeinfo.cache
Comment 1 Bug Zapper 2008-11-26 00:45:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-11-29 16:55:45 EST
pcb-0.20081128-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pcb-0.20081128-1.fc10
Comment 3 Fedora Update System 2008-11-29 16:55:47 EST
pcb-0.20081128-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pcb-0.20081128-1.fc9
Comment 4 Fedora Update System 2008-11-29 16:55:49 EST
pcb-0.20081128-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/pcb-0.20081128-1.fc8
Comment 5 Fedora Update System 2008-12-02 20:23:06 EST
pcb-0.20081128-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-02 20:27:40 EST
pcb-0.20081128-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-12-02 20:30:59 EST
pcb-0.20081128-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.